* Module time.h  V010AM01 === 091487
*
*    PROPRIETARY PROGRAM MATERIAL
* REPRODUCTION OR DISCLOSURE IS PROHIBITED WITHOUT WRITTEN AUTHORIZATION
* OF THE PATENT DIVISION OF UNISYS CORPORATION, DETROIT, MICHIGAN 48232, USA.
* COPYRIGHT (C) 1987 BORLAND INTERNATIONAL
* COPYRIGHT (C) 1987 UNISYS CORPORATION
*
ifndef	_TIME_T
define	_TIME_T

ifndef	__TIME_T
define	__TIME_T

typedef	struct	simpleDate	{
	unsigned	seconds;
	unsigned	dayTimes2;
	}	time_t;
endif

struct	tm	{
	int	tm_sec;
	int	tm_min;
	int	tm_hour;
	int	tm_mday;
	int	tm_mon;
	int	tm_year;
	int	tm_wday;
	int	tm_yday;
	int	tm_isdst;
	};

time_t	time(time_t *timer);
char	*asctime(struct tm *tblock);
char	*ctime(time_t *timer);
struct	tm	*gmtime(time_t *timer);
struct	tm	*localtime(time_t *timer);
endif
